Knowledge Base

L'archivio documentale di supporto ai prodotti Achab.

KB51700 Aggiornamento certificati

Ultimo aggiornamento: 30/08/2017
Articolo valido per MDaemon versione: 14.0 e superiori

Alt-N aumenta la sicurezza dell'infrastruttura di controllo del licensing passando all'utilizzo dei certificati SSL SHA-2. Ecco cosa cambia.

Alt-N sta aggiornando la propria infrastruttura di sicurezza per la gestione dei server relativi all'attivazione delle licenze.
Nell'ambito di questo progetto il sistema di attivazione e verifica delle licenze utilizzerà certificati SSL SHA-2, e non tutti i sistemi operativi che si collegheranno ai server di Alt-N sono pronti per supportare questi nuovi certificati.
 
Sui server di Alt-N la certificazione tramite certificato SSL SHA-2 sarà attiva dal 20 GENNAIO 2015.
 
Chi può incontrare problemi:
I clienti che usano ancora i sistemi operativi Windows Server 2003 e Windows XP e non sono allineati con gli aggiornamenti correnti di Microsoft potrebbero essere influenzati da questo cambio di certificato SSL. Per maggiori dettagli si può consultare questo articolo.
 
Cosa può succedere:
Si potrebbero riscontrare problemi di attivazione e/o convalida delle licenze dei prodotti Alt-N.
 
Come si risolve:
In conformità al bollettino di sicurezza di Microsoft MS13-095, pubblicato nel novembre 2013, gli amministratori dei server devono applicare gli opportuni aggiornamenti dei sistemi operativi, Windows Server 2003 e Windows XP. 
L'aggiornamento di sicurezza 2868626 può essere scaricato da qui per Windows 2003 SP2 e da qui per W2003/Windows XP a 64 bit.
 
Nota
I sistemi operativi Server 2003 di Microsoft configurati per ricevere regolarmente gli aggiornamenti o quelli patchati manualmente dovrebbero avere già ricevuto l'aggiornamento 2868626 e pertanto non richiedono ulteriore attenzione. Si raccomanda tuttavia agli amministratori di verificare che l'aggiornamento sia stato effettivamente applicato.

P.S.
Questa KB si applica ai seguenti prodotti:
  • MDaemon 14.0.0.e successivi
  • SecurityGateway 2.1.0 e successivi
  • RelayFax 7.1.0 e successivi

Questo articolo ti è stato utile?

Lasciaci un feedback

Hai trovato delle inesattezze, vorresti fare delle integrazioni all'articolo o anche solo darci un tuo parere? Scrivici liberamente utilizzando il modulo sottostante.

 

Le tue informazioni non verranno pubblicate, ma inviate privatamente al responsabile della Knowledge Base.